import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMinimizeComponent extends TiniElement {
    static readonly defaultTagName = "icon-minimize";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMinimize: any;
